html {
	background-color: #f2f2f2;
	overflow-y: scroll;
}
body {
	background-color: #f2f2f2;
	
}

.container {
	margin:0 auto;
	width:100%;
	font-size: 100%;

}

.header {
	background-color: #2a2a2a;
	margin: 0 auto;
	width: 100%;
	padding-top: 6px;
	margin-bottom: 24px;
	position: sticky;
	top: 0;
	
}
.header-box{
	width:960px;
	margin:0 auto;

}
.logo {
	padding: 12px;
	float: left;

}
.main-box {
	width:960px;
	margin:0 auto;

}
h1
{
	font-family: Verdana, sans-serif;
	font-size: 48px;
	text-align: center;
	padding: 0px 48px;
	color: #a1a1a1;
}
h2
{
	font-family: Verdana, sans-serif;
	font-size: 36px;
	text-align: center;
	padding: 12px 0;
	color: #777777;
}

h3
{
	font-family: Verdana, sans-serif;
	font-size: 24px;
	text-align: center;
	color: #777777;
	padding-bottom:  12px;
}
li {
	font-family: Verdana, sans-serif;
	font-size: 24px;
	text-align: center;
	color: #777777;
}
p {
	font-family: Verdana, sans-serif;
	font-size: 24px;
	text-align: left;
	padding: 12px 12px;
	color: #777777;
}
.outer-box {
	background-color: #ffffff;
	border: #adadad solid 2px;
	border-radius: 5px;
	padding-left: 24px;
	padding-right: 24px;
	padding-bottom: 24px;
	margin-bottom: 24px;
	padding-top:24px;
	overflow: auto;
	
}

.nav-box {
	/*background-color: #ffffff;
	border: #adadad solid 2px; */
	margin:0 auto;
	width:960px;
	text-align:center;
	margin-bottom: 12px;
	padding-top:0px;
	padding-left:24px;
}
/*
.inner-box,
nav ul li {
	background-color: #d6d6d6;
	border: #adadad solid 2px; 
	border-radius: 5px;
	margin:  0 auto
}

nav ul li {
	float:left;
	width: 220px;
	margin-right: 12px;
	margin-bottom:12px;
}
/* unvisited link
a:link {
  color: #a1a1a1;
  text-decoration: none;
}

/* visited link 
a:visited {
  color: #a1a1a1;
  text-decoration: none;
}

/* mouse over link *
a:hover {
  color: #cccccc;
  text-decoration: none;
}

/* selected link *
a:active {
  color: blue;
  text-decoration: none;
}
*/
nav ul {
  list-style-type: none;
  margin: 0 ;
  padding: 0;
  overflow: hidden;

}

nav ul li {
  float: left;
}

nav ul li a {
  display: block;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  border-radius: 10px;
  margin-right: 12px;
}

nav ul li a:hover {
  background-color: #111;
}
.active {
  background-color: #dd7104;
}


/* Gallery */
div.gallery {
  margin: 18px;
  border: 1px solid #ccc;
  float: left;
  width: 45%;
  font-family: Verdana, sans-serif;
}

div.gallery:hover {
  border: 1px solid #777;
}

div.gallery img {
  width: 100%;
  height: auto;
}

div.desc {
  padding: 15px;
  text-align: center;
}
.icon{
	height: 150px;
	width: 150;
}
address{
	padding: 0 100px;
	display:  flex;
	justify-content: space-between;
}
address a:hover
{
	opacity: 0.5;
}
section img {
	float: left;
}